BudBux-Backend - Bug #1384

admin > wallet balance
07/02/2019 08:02 AM - Sarina Byanjankar

Status: Verified Start date: 07/02/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 0.00 hour
Description

when a rebate redeem is accomplished . the user gets the amount of cash back in their wallet but the amount deducted from admin
is not same as the cash back amount.

e.g.

if a user gets $5 as cashback, the amount deducted from the admin wallet should be same.

History

#1 - 07/11/2019 10:39 AM - Sudeep Shakya
- Status changed from Open to In Progress

- Target version set to Ver1.0

#2 - 07/11/2019 10:40 AM - Sudeep Shakya

- Status changed from In Progress to Resolved

#3 - 07/15/2019 05:25 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
